﻿@charset "UTF-8";
/*----------------------------------------------------
    THEME COLORS -STARTS-
------------------------------------------------------*/
/*@Header_Background: #f8f8f8;*/
/*@Header_Text: #2c2c2c;*/
/*@Cart_Background: #777;*/
/*@Cart_Background_Hover: #000;*/
/*@View_Link_Background: #f8f8f8;*/
/*@View_Link_Color: #2c2c2c;*/
/*@View_Link_Hover_Background: #2c2c2c;

@View_Link_Hover_Color: #fff;*/
/*@Button_Black_Background: #fff;*/
/* New Palette */
/*@Theme_Color_22: #51c96d;*/
/*@Theme_Color_10: #e83b4f;*/
/*----------------------------------------------------
    THEME COLORS -ENDS-
------------------------------------------------------*/
/******************************************************************************
  FAQ
*******************************************************************************/
.filter-buttons {
  margin-bottom: 30px;
  overflow: hidden;
}
.filter-buttons a {
  background: transparent;
  border: 1px solid transparent;
  color: #1e1e1e;
  display: block;
  float: left;
  height: 38px;
  line-height: 38px;
  margin-right: 20px;
  margin-bottom: 10px;
  padding: 0 20px;
}
.filter-buttons a.active {
  border: 1px solid #e1e1e1;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-weight: bold;
  text-decoration: none;
}
.filter-buttons.white a {
  color: #fff;
}
/******************************************************************************
  Portfolio
*******************************************************************************/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope a:hover .work-title .work_title,
.isotope .isotope-item a:hover .work-title .work_title,
.isotope a:hover .work-title .gallery_description,
.isotope .isotope-item a:hover .work-title .gallery_description {
  color: #222222;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.year-regulator {
  padding: 13px 0 0;
}
.year-regulator b {
  display: block;
  float: left;
  font-size: 12px;
  line-height: 14px;
}
.year-regulator .layout-slider {
  float: left;
  margin-left: 20px;
}
.portfolio .filter-elements {
  overflow: visible !important;
  margin: auto;
}
.portfolio .work {
  margin-bottom: 40px;
}
.work,
.work:visited {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  display: block;
  position: relative;
  text-align: center;
  text-shadow: 0 1px #000;
}
.work:hover {
  display: block;
  text-decoration: none;
}
.carousel .work {
  margin: 2px 1px;
}
.work img {
  background-color: #555;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  width: 100%;
}
.work .gallery-shadow {
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.01) 29%, rgba(0, 0, 0, 0.01) 30%, rgba(0, 0, 0, 0.01) 33%, rgba(0, 0, 0, 0.17) 62%, rgba(0, 0, 0, 0.24) 68%, rgba(0, 0, 0, 0.62) 90%, rgba(0, 0, 0, 0.73) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(29%, rgba(255, 255, 255, 0.01)), color-stop(30%, rgba(0, 0, 0, 0.01)), color-stop(33%, rgba(0, 0, 0, 0.01)), color-stop(62%, rgba(0, 0, 0, 0.17)), color-stop(68%, rgba(0, 0, 0, 0.24)), color-stop(90%, rgba(0, 0, 0, 0.62)), color-stop(100%, rgba(0, 0, 0, 0.73)));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.01) 29%, rgba(0, 0, 0, 0.01) 30%, rgba(0, 0, 0, 0.01) 33%, rgba(0, 0, 0, 0.17) 62%, rgba(0, 0, 0, 0.24) 68%, rgba(0, 0, 0, 0.62) 90%, rgba(0, 0, 0, 0.73) 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.01) 29%, rgba(0, 0, 0, 0.01) 30%, rgba(0, 0, 0, 0.01) 33%, rgba(0, 0, 0, 0.17) 62%, rgba(0, 0, 0, 0.24) 68%, rgba(0, 0, 0, 0.62) 90%, rgba(0, 0, 0, 0.73) 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.01) 29%, rgba(0, 0, 0, 0.01) 30%, rgba(0, 0, 0, 0.01) 33%, rgba(0, 0, 0, 0.17) 62%, rgba(0, 0, 0, 0.24) 68%, rgba(0, 0, 0, 0.62) 90%, rgba(0, 0, 0, 0.73) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.01) 29%, rgba(0, 0, 0, 0.01) 30%, rgba(0, 0, 0, 0.01) 33%, rgba(0, 0, 0, 0.17) 62%, rgba(0, 0, 0, 0.24) 68%, rgba(0, 0, 0, 0.62) 90%, rgba(0, 0, 0, 0.73) 100%);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.work .work-title {
  bottom: 37px;
  left: 0;
  margin: 0 0 -17px;
  padding: 0 5px;
  position: absolute;
  right: 0;
  text-align: center;
  -webkit-transition: bottom 0.2s ease-in;
  transition: bottom 0.2s ease-in;
}
.work .work_title {
  bottom: 46px;
  font-size: 13px;
  font-weight: bold;
  line-height: 20px;
  margin: 0 0 6px;
  text-align: center;
}
.work .gallery_description {
  font-size: 11px;
  font-style: italic;
  font-family: Georgia;
  line-height: 16px;
  text-align: center;
}
.work .bg-hover {
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  bottom: 0;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.work:hover {
  text-shadow: none;
}
.work:hover .work-title {
  bottom: 46%;
  color: #1e1e1e;
  -webkit-transition: bottom 0.2s ease-in;
  transition: bottom 0.2s ease-in;
}
.work:hover .bg-hover {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.work-single .carousel-box {
  overflow: hidden;
}
.work-single .carousel-box .carousel img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.work-single .carousel-box.load {
  max-height: 270px;
}
.work-single .work_title {
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 5px;
}
.work-single .type {
  color: #7f7f7f;
  font-size: 14px;
  margin: 0 0 22px;
}
/* Portfolio One */
.work-one {
  color: #7f7f7f;
  overflow: hidden;
}
.work-one + .work-one {
  margin-top: 40px;
}
.work-one .work_title {
  font-size: 20px;
  font-weight: normal;
  line-height: 24px;
  margin: 0 0 7px;
}
.work-one .work_title a {
  color: #1e1e1e;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
}
.work-one .work_title a:hover {
  opacity: .8;
  filter: alpha(opacity=80);
  text-decoration: none;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
}
.work-one .gallery_description {
  font-size: 11px;
  line-height: 14px;
  margin: 0 0 27px;
}
.work-one .work-image {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: block;
  line-height: 0;
  overflow: hidden;
}
.work-one .work-image img {
  -webkit-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
.work-one .work-image img:hover {
  -webkit-filter: grayscale(100%);
}
/******************************************************************************
  Galery
*******************************************************************************/
.gallery .images-box {
  margin-bottom: 30px;
}
.gallery-images {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: block;
  line-height: 0;
  position: relative;
}
.gallery-images img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.gallery-images .bg-images {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.gallery-images:hover > .bg-images {
  background: #fff;
  background: rgba(255, 255, 255, 0.7);
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.gallery-images .bg-images i {
  margin: 5px 0 0 5px;
}
.gallery-images .bg-images i:before {
  color: #fff;
  font-size: 20px;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.gallery-images:hover .bg-images i:before {
  color: #000;
  font-size: 30px;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* Spans */
.span12 {
  width: 940px;
}
.span11 {
  width: 860px;
}
.span10 {
  width: 780px;
}
.span9 {
  width: 700px;
}
.span8 {
  width: 620px;
}
.span7 {
  width: 540px;
}
.span6 {
  width: 460px;
}
.span5 {
  width: 28%;
  margin-left: 3.5%;
}
@media only screen and (max-width: 1366px) {
  .span5 {
    width: 41%;
    margin-left: 6%;
  }
}
@media only screen and (max-width: 1199px) {
  .span5 {
    width: 28%;
    margin-left: 3.5%;
  }
}
@media only screen and (max-width: 1165px) {
  .span5 {
    width: 100%;
    margin-left: 0;
  }
}
@media only screen and (max-width: 1024px) {
  .span5 {
    width: 41%;
    margin-left: 6%;
  }
}
@media only screen and (max-width: 991px) {
  .span5 {
    width: 28%;
    margin-left: 3.5%;
  }
}
@media only screen and (max-width: 768px) {
  .span5 {
    width: 41%;
    margin-left: 6%;
  }
}
@media only screen and (max-width: 600px) {
  .span5 {
    width: 100%;
    margin-left: 0;
  }
}
.article .span5 {
  width: 28%;
  margin-left: 3.5%;
}
@media only screen and (max-width: 1366px) {
  .article .span5 {
    width: 41%;
    margin-left: 6%;
  }
}
@media only screen and (max-width: 1024px) {
  .article .span5 {
    width: 100%;
    margin-left: 0;
  }
}
@media only screen and (max-width: 991px) {
  .article .span5 {
    width: 28%;
    margin-left: 3.5%;
  }
}
@media only screen and (max-width: 768px) {
  .article .span5 {
    width: 41%;
    margin-left: 6%;
  }
}
@media only screen and (max-width: 600px) {
  .article .span5 {
    width: 100%;
    margin-left: 0;
  }
}
.span4 {
  width: 300px;
}
.span3 {
  /*width: 220px;*/
  width: 360px;
}
.span2 {
  width: 140px;
}
.span1 {
  width: 60px;
}
.span1,
.span2,
.span3,
.span4,
.span5,
.span6,
.span7,
.span8,
.span9,
.span10,
.span11,
.span12 {
  /*padding: 20px;
    padding-bottom: 0;*/
}
@media (min-width: 1200px) {
  .span12 {
    width: 1170px;
  }
}
.portfolio4 .last {
  margin-right: 0;
}